io.etcd.jetcd.cluster

## Class Util

- java.lang.Object
- - io.etcd.jetcd.cluster.Util

    public class Util
    extends Object

Util class for Cluster models.

### Constructor Summary

Constructors
Constructor and Description
`Util()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Util

    public Util()